XmCreateBulletinBoard(3Xm)

NAME
XmCreateBulletinBoard — the BulletinBoard widget creation function.

SYNOPSIS
#include <Xm/BulletinB.h>

Widget XmCreateBulletinBoard (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateBulletinBoard creates an instance of a BulletinBoard widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of BulletinBoard and its associated resources, see XmBulletinBoard(3Xm).

RETURN VALUE
Returns the BulletinBoard widget ID.

RELATED INFORMATION
XmBulletinBoard(3Xm).